<h1>Dragon Ball Z</h1>
<hr>

<div class="row">
    <div class="col">
        <app-personajes>
        </app-personajes>
    </div>
    
    <div class="col">
        <app-nuevo 
        ></app-nuevo>
    </div>
</div>
